<?php

include 'conexion.php';
$consulta = "select id_tip_categoria,nom_tip_categoria FROM tipo_categoria";

$resultado = $conexion->query($consulta);

while($fila = $resultado -> fetch_array()){
    $tipo_categoria[] = array_map('utf8_encode', $fila);
}

echo json_encode($tipo_categoria, JSON_UNESCAPED_UNICODE);

$resultado -> close();

?>